.top_log 
{
	font-size: 12px;
	text-align:center;
	overflow:hidden;
	background-image: url(/web/20110129072730im_/http://51timian.com/images/top_log_bg.jpg);
	background-repeat: repeat-x;
	height: 26px;
	width:981px;
	line-height:26px;
}
.top_log li
{	
	float:left;
}
.top_logcont
{	
    height:87px;float:left;
	margin-left:50px!important; /* IE7+FF */
	margin-left:40px; /* IE6 */
}
.top_log_lb
{
	width:15px;
	height:11px;
	background-image: url(/web/20110129072730im_/http://51timian.com/images/top_log_lb.jpg);
	background-repeat:no-repeat;
	margin-left:13px;
	margin-top:8px;
}
.top_btn_log
{
	width:55px;
	height:16px;
	margin-left:15px;
	margin-top:5px;
}
.top_log_bg2
{
	height:6px;
	background-image: url(/web/20110129072730im_/http://51timian.com/images/top_log_bg2.jpg);
	background-repeat: repeat-x;
}
.top_links {
	margin-left:13px;
	margin-top:27px;
	float:left;
	width:120px;
}
.top_links li
{
	float:left;
	width:40px;	
	height:25px;
}
.top_sch
{
	height:49px;
	background-image: url(/web/20110129072730im_/http://51timian.com/images/top_log_bg3.jpg);
	background-repeat: none;
	background-color:#b3034c;
}
.top_sch li
{	
	float:left;
}
.top_log_s1
{
	width:50px;
	height:50px;
	background-image: url(/web/20110129072730im_/http://51timian.com/images/top_log_s1.jpg);
	background-repeat:no-repeat;
	margin-top:21px;
	float:left;
}
.top_log_s2
{
	width:50px;
	height:50px;
	background-image: url(/web/20110129072730im_/http://51timian.com/images/top_log_s2.jpg);
	background-repeat:no-repeat;
	margin-top:21px;
	float:left;
}
.top_log_s3
{
	width:50px;
	height:50px;
	background-image: url(/web/20110129072730im_/http://51timian.com/images/top_log_s3.jpg);
	background-repeat:no-repeat;
	margin-top:21px;
	float:left;
}
/*
     FILE ARCHIVED ON 07:27:30 Jan 29, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:22:40 Aug 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.432
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.041
  esindex: 0.007
  cdx.remote: 22.76
  LoadShardBlock: 77.451 (3)
  PetaboxLoader3.datanode: 125.479 (4)
  load_resource: 63.983
*/